Parameters
1 path
Path parameters
· 1idstringRequiredProject externalId (16 chars). A legacy numeric id is still accepted.
Example
example_id1 path
idstringRequiredProject externalId (16 chars). A legacy numeric id is still accepted.
example_id1 status code documented
This response returns no JSON body.
{
"success": true
}GET /bff/project/{id}
curl -X GET "https://api.bizkithub.com/bff/project/example_id" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.